<?xml version="1.0" encoding="utf-8"?>
<Root>  
  <Item Type="0">\Windows\WinSxS\</Item>
  <Item Type="1">google.com</Item>
  <Item Type="1">yandex.ru</Item>
  <Item Type="1">yahoo.com</Item>
  <Item Type="1">mail.ru</Item>
  <Item Type="1">-extension</Item>
</Root>